/*--颜色--*/
.gray a:link,.gray,.gray a:visited{color:#959595;text-decoration:none;}
.gray a:hover{color:#666;text-decoration:underline;}
.ver{font-family: Verdana, Arial, Helvetica, sans-serif;}
.eng{font-family: Arial, Helvetica, sans-serif;}

a:link{color: #274480;text-decoration: none;}
a:visited{color: #274480;text-decoration: none;}
a:hover{color: #CC0001;text-decoration: none;} 
a.an:link{color: #0331BC;text-decoration: none;}
a.an:visited{color: #0331BC;text-decoration: none;}
a.an:hover{color: #0331BC;text-decoration: underline;} 
.grey4c,a.grey4c:link,a.grey4c:visited{color:#4C4C4C;}
.grey8,a.grey8:link,a.grey8:visited{color:#666666;}
a.grey:link{color: #666666;text-decoration: none;}
a.grey:visited{color: #666666;text-decoration: none;}
a.grey:hover{color: #666666;text-decoration: underline;} 
.green,a.green:link,a.green:visited{color:#008000;}
.greenno,a.greenno:link,a.greenno:visited{color:#008000;text-decoration: none;}
.orange,a.orange:link,a.orange:visited{color:#ff6600;}
.no1,a.no1:link,a.no1:visited{text-decoration: none;}
a.black:link{color: #1a1a1a;text-decoration: none;}
a.black:visited{color: #1a1a1a;text-decoration: none;}
a.black:hover{color: #CC0003;text-decoration: none;}

.bai a:link,.bai,.bai a:visited{color:#fff;text-decoration:none;}
.bai a:hover{color:#FF0000;text-decoration:underline;}
.grey{color:#666666;}
/*--size--*/
.t12{font-size: 12px;}
.t14{font-size: 14px;}
.bian1{border:1px solid #d6dde7;}
.bian5{border: 1px solid #d6dde7;}
.bian6{border: 1px solid #d6dde7; padding:1px;}
.cle{clear:both;}
.padd_t15{ padding-top:15px;}
.padd_t7{ padding-top:7px;}
.padd_t9{ padding-top:9px;}
.padd_t9i{padding-top:9px;*padding-top:4px;_padding-top:9px;}
.padd_t5{ padding-top:5px;}
.padd_t4{padding-top:4px;}
.mar_l8{margin-left:8px;}
.ml8{margin-left:8px;}
.ml10{margin-left:10px;}
.mt10{margin-top:10px;}
/*--width--*/

.width970p{width:970px;}
.width189p{width:189px;}
.width187p{width:187px;}
.width179p{width:179px;}
.width578p{width:578px;}
.width255p{width:255px;}
.width245p{width:245px;}
.width80p{width:80px;}
.wid386p{width:386px;}
.width220{ width:220px;}
.wid582p{width:582px;}
.wid283p{width:285px;}
.wid681p{width:681px;}
.wid978p{width:978px;}
.wid60p{width:60px;}
.wid260p{width:260px; clear:both;}
.hei233p{height:233px;}
.height511p{height:603px;}
.hei240p{height:260px;}
.hei345p{height:333px;*height:333px;_height:345px;}
.height55p{height:45px; *height:45px;_height:51px;}
.height60p{height:60px;}
.hei54p{height:54px;}
.wid100p{width:100px;}
.wid90p{width:90px;}
.wid70p{width:70px;}
.hei80p{height:80px;}
.height190{line-height:190%;}
.height_22p{line-height:22px;}
.height_24p{line-height:24px;}
.height_30p{line-height:30px;}
.height356p{height:282px;}
.height102p{height:102px;}
.height223p{height:405px;}
.height439p{height:540px;*height:540px;_height:538px;}
.bor_b{border-bottom:1px dashed #c7c7c7;}

.hid{ overflow:hidden;}
.ell{white-space:nowrap;text-overflow:ellipsis;}

.bj{background:url(/UI/images/jx_tp/bj.gif) no-repeat;}
.dot03{background:url(/UI/images/jx_tp/xb05.gif) 6px 8px no-repeat;text-indent:20px;text-align:left; line-height:22px;}
.star1{background:url(/UI/images/jx_tp/xb07.gif) 7px 2px no-repeat;text-indent:25px;text-align:left;} 
/*--导航--*/
.wid980p{width:980px; margin:0 auto;}
.logo_bj{ background:url(/UI/images/jx_tp/logo_bj.jpg) repeat-x; width:100%; height:75px;}
.nav_bj{width:978px; height:120px; border:1px solid #dadada; border-bottom:2px solid #c62916; background-color:#f5f5f5;}
.nav_box{ width:970px; height:50px; margin:0 auto;}
.nav_l{ width:4px; height:50px; background:url(/UI/images/jx_tp/nav_left.jpg) no-repeat;}
.nav_r{ width:4px; height:50px; background:url(/UI/images/jx_tp/nav_right.jpg) no-repeat;}
.nav_c{ width:962px; height:40px; background:url(/UI/images/jx_tp/nav_center.jpg) repeat-x 0px 6px;}
.nav_c ul{ width:956px; font-size:14px; font-weight:bold; margin:12px 0 0 0;}
.nav_c ul li{ float:left;  width:auto; }
.nav_c ul li a{color:#FFF; padding:0 16px; padding:0 17px\0;width:auto; background:url(/UI/images/jx_tp/nav_xb.jpg) right no-repeat;}
.nav_c ul li a:hover{color:#FFF; text-decoration:none;}

#active{ background:url(/UI/images/jx_tp/active.jpg) no-repeat 6px -2px; text-align:center;height:28px;}
#active0{ background:url(/UI/images/jx_tp/active0.jpg) no-repeat 14px -2px; text-align:center;height:28px;}
#active1{ background:url(/UI/images/jx_tp/active0.jpg) no-repeat 12px -2px; text-align:center;height:28px;}
.nav_gjc{width:980px; height:75px; background:url(/UI/images/jx_tp/nav_gjc.jpg) no-repeat;}
.ys_1{ width:228px; float:left; margin:0 auto;color:#274480; float:left; padding-left:15px;}
.ys_1 a{ color:#274480; margin-right:8px;}
.jr_gjz{margin-right:25px;*margin-right:25px;_margin-right:15px;}
/*--广告区--*/
.ad_pic{width:190px;height:70px;}
.ad_pic img{width:190px;height:70px; border:none;}
.wzgg_box{ width:978px; height:97px; border:1px solid #ddd; font-size:12px; }
.ad_text3{ line-height:22px; height:90px; text-align:left;margin-top:4px; padding-left:17px; }
.ad_text3 a span { background: url('/UI/images/jx_tp/xb04.gif') 0px 2px no-repeat; padding-left:17px; color:#274480}
.ad_text3 a{ color:#274480}
/*--细分站--*/
.title_fl{ width:189px; height:27px;background:url(/UI/images/jx_tp/title_fl.gif) no-repeat;}
.title_fl h1{font-size:14px; color:#1a1a1a; float:left; text-align:left; text-indent:25px; line-height:27px;}
.title_fl h2{font-size:14px; color:#1a1a1a; float:left; text-align:left; text-indent:25px; line-height:27px;}
.title_fl h3{line-height:27px;font-size:14px; color:#1a1a1a; float:left; font-weight:bold;}
.dot_cp01{width:189px;font-weight:bold;font-size:14px;line-height:26px;color:#0678d1;background:url(/UI/images/jx_tp/dot_cp01.gif) 40px 5px no-repeat; text-align:center;float:left; background-color:#e1ecf4;}
.cpfl_box{width:189px;}
.cpfl_box dd{width:160px;float:left;border-bottom:1px solid #d6dde7; margin-left:12px;*margin-left:12px;_margin-left:7px;}
.cpfl_box dd a{width:140px;height:20px;float:left;height:30px;line-height:30px;text-align:left;text-indent:36px; font-family:Microsoft YaHei; font-size:14px;}
.cpfl_box dd span{ float:right;background:url(/UI/images/jx_tp/cpfl_box.gif) 12px 10px no-repeat;width:20px; height:20px;}
.hyxfz_k{width:189px;float:left;height:863px;}
.fl_xb01{background:url(/UI/images/jx_tp/logo1.gif) 3px 4px no-repeat;}
.fl_xb02{background:url(/UI/images/jx_tp/logo2.gif) 3px 4px no-repeat;}
.fl_xb03{background:url(/UI/images/jx_tp/logo3.gif) 3px 4px no-repeat;}
.fl_xb04{background:url(/UI/images/jx_tp/logo4.gif) 3px 4px no-repeat;}
.fl_xb05{background:url(/UI/images/jx_tp/logo5.gif) 3px 4px no-repeat;}
.fl_xb06{background:url(/UI/images/jx_tp/logo6.gif) 3px 4px no-repeat;}
.fl_xb07{background:url(/UI/images/jx_tp/logo7.gif) 3px 4px no-repeat;}
.fl_xb08{background:url(/UI/images/jx_tp/logo8.gif) 3px 4px no-repeat;}
.fl_xb09{background:url(/UI/images/jx_tp/logo9.gif) 3px 4px no-repeat;}
.fl_xb10{background:url(/UI/images/jx_tp/logo10.gif) 3px 4px no-repeat;}
.fl_xb11{background:url(/UI/images/jx_tp/logo11.gif) 3px 4px no-repeat;}
.fl_xb12{background:url(/UI/images/jx_tp/logo12.gif) 3px 4px no-repeat;}
.fl_xb13{background:url(/UI/images/jx_tp/logo13.gif) 3px 4px no-repeat;}
.fl_xb14{background:url(/UI/images/jx_tp/logo14.gif) 3px 4px no-repeat;}
.fl_xb15{background:url(/UI/images/jx_tp/logo15.gif) 3px 4px no-repeat;}
.fl_xb16{background:url(/UI/images/jx_tp/logo16.gif) 3px 4px no-repeat;}
.fl_xb17{background:url(/UI/images/jx_tp/logo17.gif) 3px 4px no-repeat;}
.fl_xb18{background:url(/UI/images/jx_tp/logo18.jpg) 3px 4px no-repeat;}
.fl_xb19{background:url(/UI/images/jx_tp/logo19.gif) 3px 4px no-repeat;}
.fl_xb20{background:url(/UI/images/jx_tp/logo20.gif) 3px 4px no-repeat;}
.fl_xb21{background:url(/UI/images/jx_tp/logo21.gif) 3px 4px no-repeat;}
.fl_xb22{background:url(/UI/images/jx_tp/logo22.gif) 3px 4px no-repeat;}
.fl_xb23{background:url(/UI/images/jx_tp/logo23.gif) 3px 4px no-repeat;}
.fl_xb24{background:url(/UI/images/jx_tp/logo24.gif) 3px 4px no-repeat;}
.fl_xb25{background:url(/UI/images/jx_tp/logo25.gif) 3px 4px no-repeat;}
.fl_xb26{background:url(/UI/images/jx_tp/logo26.gif) 3px 4px no-repeat;}
.fl_xb27{background:url(/UI/images/jx_tp/logo27.gif) 3px 4px no-repeat;}
.fl_xb28{background:url(/UI/images/jx_tp/logo28.gif) 3px 4px no-repeat;}
.fl_xb25{background:url(/UI/images/jx_tp/logo29.gif) 3px 4px no-repeat;}
.fl_xb26{background:url(/UI/images/jx_tp/logo30.gif) 3px 4px no-repeat;}
.fl_xb27{background:url(/UI/images/jx_tp/logo31.gif) 3px 4px no-repeat;}
.fl_xb28{background:url(/UI/images/jx_tp/logo32.gif) 3px 4px no-repeat;}
.fl_xb29{background:url(/UI/images/jx_tp/logo33.gif) 3px 4px no-repeat;}
.fl_xb30{background:url(/UI/images/jx_tp/logo34.gif) 3px 4px no-repeat;}
.fl_xb31{background:url(/UI/images/jx_tp/logo35.jpg) 3px 4px no-repeat;}
.fl_xb32{background:url(/UI/images/jx_tp/logo36.jpg) 3px 4px no-repeat;}
.zt_xb{background:url(/UI/images/jx_tp/zt_xb.gif) 0px 5px no-repeat;}
/*js*/
.jsk{width:555px; height:120px; margin-left:11px; _margin-left:5px;float:left;}



/*动态+资讯*/
.tit_hdt{width:386px; height:29px; background:url(/UI/images/jx_tp/tit_hdt.gif) no-repeat;}
.tit_hdt h2{ font-size:14px; line-height:29px; color:#222; text-align:left; text-indent:20px; float:left;}
.tit_hdt span{float:right;}
.tit_hdt span a{padding:0 5px; line-height:29px;}
.news_bor0{clear:both;width:98%;height:50px;padding-top:5px;border-bottom:1px dashed #d2d2d2;}
.news_img{ width:550px; clear:both; margin:0 auto; height:98px;}
.news_img img{width:135px;height:80px;background-color:#f5f5f5; border:1px solid #e2e2e2; padding:2px;}
.news_img dt{ font-size:14px; font-weight:bold; line-height:30px; text-align:left; width:330px; padding:0 0 0 10px;}
.news_img dt a{ color:#e02224;}
.news_img dt a:hover{color:#fc8a27;}
.news_gg{width:100%; height:40px;clear:both;}
.news_gg a{float:left;}
.news_gg a img{ width:85px; height:40px; border:none; padding:0 6px 0 6px;}
.news_gg h4{width:150px; height:40px; float:left; padding:0 2px 0 2px;}
.news_gg h4 a{float:left; width:30px; line-height:20px; font-size:12px; font-weight:normal;}
.syzx_nr{width:380px; padding:0 10px; text-align:left; line-height:18px; text-indent:2em; color:#333333; height:54px; overflow:hidden;float:left;}
/* 分类 */
.borb_blue{border-bottom:#D6DDE7 1px dashed;}
.cpfl_l{width:260px;margin-left:15px;display:inline;}
.cpfl_l dt{line-height:24px; text-align:left; font-size:14px; font-weight:bold;}
.cpfl_l dd{line-height:18px;text-align:left; font-size:12px;}
.cpfl_l dd a{margin:0 2px;}
.cpfl_r{width:260px;margin-right:10px;display:inline;}
.cpfl_r dt{line-height:24px; text-align:left; font-size:14px; font-weight:bold;}
.cpfl_r dd{line-height:18px;text-align:left; font-size:12px;}
.cpfl_r dd a{margin:0 4px;}
.bg_blue{background-color:#f1f3f6;}
.fl_span{font-size:12px; font-weight:normal;text-indent:20px; text-align:left;}
.fl_dbt{width:582px; height:24px; background-color:#f5f5f5; clear:both;}
.fl_dbt h2{ text-align:left; text-indent:15px; font-size:16px; color:#232323; line-height:24px;}
/* 推荐版块 */
.tit_hdt_1{width:285px; height:29px; background:url(/UI/images/jx_tp/tit_hdt.gif) no-repeat;}
.tit_hdt_1 h2{ font-size:14px; line-height:29px; color:#222; text-align:left; text-indent:20px; float:left;}
.tit_hdt_1 span{float:right;}
.tit_hdt_1 span a{padding:0 5px; line-height:29px;}
.sjgy_nr{ width:384px; text-align:left; height:220px; overflow:hidden; padding-top:6px;}
.sjgy_nr li{height:20px; line-height:20px;width:250px;color:#979797;background:url(/UI/images/jx_tp/xb10.gif) 7px 8px no-repeat;text-indent:15px;text-align:left;overflow:hidden;}
.sjgy_nr li span a{color:#000;}
.sjgy_nr_1{ width:270px; text-align:left; height:220px; overflow:hidden; padding-top:6px;}
.sjgy_nr_1 li{height:20px; line-height:20px;width:250px;color:#979797;background:url(/UI/images/jx_tp/xb10.gif) 4px 8px no-repeat;text-indent:15px;text-align:left;overflow:hidden;}
.sjgy_nr_1 li span a{color:#000;}

/*会展 */
.tit_hz{width:681px; height:29px; background:url(/UI/images/jx_tp/tit_hz.gif) no-repeat; clear:both}
.tit_hz h2{ font-size:14px; line-height:29px; color:#222; text-align:left; text-indent:20px; float:left;}
.tit_hz span{float:right;}
.tit_hz span a{padding:0 5px; line-height:29px;}
/*--合作--*/
.tit_hzhb{ width:980px; height:29px; background-color:#edf0f4;}
.tit_hzhb h2{text-align:left; float:left; text-indent:20px; line-height:29px; font-size:14px;}
.tit_hzhb span{float:right;}
.tit_hzhb span a{padding:0 5px; line-height:29px;}
.yqlj1{width:970px; margin-left:8px;}
.yqlj1 li{width:96px;line-height:24px;height:24px; text-align:left; float:left;background:url(http://china.toocle.com/images/dot.gif) 8px 9px no-repeat;text-indent:17px;}
/*--会展信息--*/
.hzxx_box{width:670px;height:210px;}
.huizhan-l{width:420px; margin:10px 14px 0 5px;}
.hzyg{width:20px;text-align:center; font-weight:bold; background-color:#E8F2FB; color:#1374D5; font-size:14px; padding:7px 5px; }
.hztj{width:20px;line-height:20px; text-align:center; font-weight:bold; background-color:#E8F2FB; color:#1374D5; font-size:14px;padding:5px 5px;}
.hz-title{height:20px; line-height:20px; text-align:center;background-color:#F7F7F7;}
.hz-title ul li,.hz-lists ul li{float:left; text-align:left; text-indent:15px;}
.hz-lists{width:290px; overflow:hidden; margin-top:2px;}
.hz-lists ul{height:20px; line-height:20px; text-indent:5px;background:url(/UI/images/jx_tp/xb06.gif) 2px 4px no-repeat; text-align:center;overflow:hidden; text-align:left;}
.hztj-logo{width:175px; height:75px; border:#CCC 1px solid; float:left;margin:4px 6px 0 0;}
.huizhan-r{width:220px;margin-top:10px;}
.hztxt-title{width:220px; height:26px; line-height:26px; text-align:center; font-size:16px; font-weight:bold; font-family:微软雅黑; overflow:hidden;}
.hztxt-title a{color:#1575D9;}
.hztxt-con{ text-indent:2em; line-height:18px;border-bottom:#666 1px dashed; height:56px; overflow:hidden; padding-bottom:5px;}
.hz_headerad ul li{height:22px; line-height:22px; background:url(/UI/images/jx_tp/xb09.gif) 0 6px no-repeat; text-indent:20px;width:220px; overflow:hidden;}
.hz_headerad ul li span a{color:#000;}
/*--招聘信息--*/
.job{ width:95%; margin:0 auto;}
.job-title{height:20px; overflow:hidden; width:100%; line-height:20px; background-color:#F7F7F7;}
.job-title ul li{float:left;overflow:hidden;text-align:left; text-indent:20px;height:20px;}

.jobs ul{height:23px; background:url(/UI/images/jx_tp/xb06.gif) 8px 8px no-repeat; overflow:hidden;}
.jobs ul li{float:left; height:22px; line-height:22px; border-bottom:#CCC 1px dashed; color:#333; text-indent:25px;} 
.jobs ul li img{ margin-top:5px;}
.jobs ul li a{color:#333;}

/*--行业资讯--*/
.title_zx{height:27px; background-color:#eaf1f9; width:100%; border-bottom:0px #ace solid; background:url(/UI/images/jx_tp/title_zx.gif) repeat-x; line-height:27px;}
.title_zx h3{width:100px; height:27px; font:bold 14px/27px ;float:left;text-align:center; border-right:1px #d6dde7 solid;}
.title_zx h3 a{text-decoration:none}
.title_zx h3 a:hover{ color:#cc0003; text-decoration:none}
.bor03{ height:176px;width:558px; float:left; margin-left:7px;}
.zxl_box{width:180px; height:126px;}
.zb_hdt{ float:right;width:100%; margin-top:3px;}
.zb_hdt li{line-height:22px;margin-right: 22px;}
.news_box{width:550px;height:93px;}
.qyzx_kk{width:779px; float:right;}
.borb_blue{border-bottom:#D6DDE7 1px dashed;}
.bg_blue{background-color:#f1f3f6;}
.zt_ljk1{width:558px; height:46px; clear:both; padding-top:4px;}
.jr_t{padding-top:7px!important;*padding-top:7px!important;_padding-top:0px;}
.title_wg{ width:187px; height:29px;background:url(/UI/images/jx_tp/title_wg.gif) no-repeat;}
.title_wg h2{font-size:12px; color:#1a1a1a; float:left; text-align:left; text-indent:25px; line-height:29px;}
.wz_ysh{color:#cc0001; font-weight:bold; line-height:29px; float:right; margin-right:8px;}
.gjz_g_k{width:178px; height:191px; clear:both}
.ad3 { padding-bottom:2px;}
.ad3 UL {MARGIN: 0px; padding:7px 0 0px 0;}
.ad3 UL LI {FLOAT: left; LIST-STYLE-TYPE: none}
.ad3 UL LI A {PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; PADDING-TOP: 0px; WHITE-SPACE: nowrap; HEIGHT: 23px;}
.gengd_ys{line-height:27px; float:right; margin-right:8px;}
.hx_nr_1{height:247px;_height:251px; overflow:hidden;clear:both; width:95%; margin-top:3px; }
.hx_nr_1 img{ width:166px; height:30px; border:1px solid #CCCCCC; padding:2px;}
.tit_cptj{width:582px; height:29px; float:left; background:url(/UI/images/jx_tp/tit_cptj.gif) no-repeat;}
.tit_cptj h2{font-size:14px; color:#222; text-align:left; text-indent:20px; line-height:29px; float:left;}
.tit_cptj span{float:right;}
.tit_cptj span a{padding:0 5px; line-height:29px;}
.tit_cptj_1{width:576px; height:29px; float:left; background:url(/UI/images/jx_tp/tit_cptj.gif) no-repeat;}
.tit_cptj_1 h2{font-size:14px; color:#222; text-align:left; text-indent:20px; line-height:29px; float:left;}
.tit_cptj_1 span{float:right;}
.tit_cptj_1 span a{padding:0 5px; line-height:29px;}
.tit_cp_nt{width:98%;float:left; border-bottom:1px dashed #D6DDE7;height:369px; height:342px\0;overflow:hidden;}
.tit_cp_nt li{float:left; text-align:center; line-height:32px;}
.tit_cp_nt li img{width:100px; height:88px;border:1px solid #CCCCCC; padding:1px;}
/* product_img_roll */
.rollBox{width:552px;overflow:hidden;padding:20px 0 0 12px;}
.rollBox .LeftBotton{height:77px;width:17px;background:url(/UI/images/jx_tp/LeftBotton.jpg) no-repeat 0px 0px;overflow:hidden;float:left;display:inline;margin:16px 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:77px;width:17px;background:url(/UI/images/jx_tp/RightBotton.jpg) no-repeat 0px 0px;overflow:hidden;float:left;display:inline;margin:16px 0 0 0;cursor:pointer;margin-left:8px;}
.rollBox .Cont{width:490px;overflow:hidden;float:left; margin-left:8px;}
.rollBox .ScrCont{width:10000px;width:10000000px\9;}
.rollBox .Cont .pic{width:98px;float:left;text-align:center;}
.rollBox .Cont .pic img{padding:4px;background:#fff;border:1px solid #eeeeee;display:block;margin:0 auto;}
.rollBox .Cont .pic p{line-height:28px;color:#505050; margin:0; padding:0;}
.rollBox #List1,.rollBox #List2{float:left;}
.mljr8{ margin-left:9px!important;*margin-left:9px!important;_margin-left:7px;}
.mljr10{ margin-left:17px!important;*margin-left:17px!important;_margin-left:7px;}

.company{overflow:hidden;height:540px;*height:540px;_height:538px;}
.title_l5{width:187px; height:27px;}
.title_name{font-size:14px; padding-left:15px; line-height:27px; font-weight:bold;}
.title_more{padding-right:10px;line-height:27px;}
.star1{background:url(/UI/images/jx_tp/star1.gif) 7px 2px no-repeat;text-indent:25px;text-align:left;} 
.text_left{text-align:left;}
.blue1{color:#002E66;}
.blue1 a:link{color:#002E66;text-decoration: none;}
.blue1 a:visited{color:#002E66;text-decoration: none;}
.blue1 a:hover{color: #990000;text-decoration: none;}
.company_sat{padding-top:3px;padding-top:6px\9; height:220px;border-bottom:1px dotted #D6DDE7; line-height:22px; overflow:hidden;}
.gdqytj{width:145px; text-indent:30px; line-height:35px; font-weight:bold;background:url(/UI/images/jx_tp/gdqytj.gif) 10px 10px no-repeat;}
.red3:link{text-decoration:none; color:#C00; font-weight:normal;font-weight:bold;}
.red3:visited{text-decoration:none; color:#C00;font-weight:normal;font-weight:bold;}
.red3:hover{text-decoration:none; color:#990000;font-weight:normal;font-weight:bold;}
.border_r_ds_green{border-right:#D6DDE7 1px dashed;}
.map_pic{height:218px; width:269px;}
.map_tit{margin-top:8px; margin-left:11px; margin-bottom:8px;}
.tit_ppdq{width:980px; height:29px; background:url(/UI/images/jx_tp/tit_ppdq.gif) no-repeat;}
.tit_ppdq h2{text-align:left; float:left; text-indent:20px; line-height:29px; font-size:14px;}
.tit_ppdq span{float:right;}
.tit_ppdq span a{padding:0 5px; line-height:29px;}
.zs_nr_k{width:83px;_width:80px; height:84px;margin-top:8px; float:left; padding-left:13px;  text-align:center;}
.zs_nr_k img{ width:83px; _width:80px;height:60px; border:1px solid #CCCCCC; padding:1px; float:left;}
.zs_nr_k a{ line-height:26px;}

.zs_rm_k{width:83px;_width:80px; height:84px; float:left; padding-left:12px;  text-align:center;}
.zs_rm_k img{ width:80px; height:60px; float:left;}
.zs_rm_k a{ line-height:26px;}

.tit_hzhb{ width:980px; height:29px; background-color:#edf0f4;}
.tit_hzhb h2{text-align:left; float:left; text-indent:20px; line-height:29px; font-size:14px;}
.tit_hzhb span{float:right;}
.tit_hzhb span a{padding:0 5px; line-height:29px;}
.yqlj1{width:970px; margin-left:8px;}
.yqlj1 li{width:96px;line-height:24px;height:24px; text-align:left; float:left;background:url(/UI/images/jx_tp/dot.gif) 8px 9px no-repeat;text-indent:17px;}
.rmpk_xk{ margin-top:5px;}
.rmpk_xk li{ float:left; width:95px;}
.wz_k1{width:386px; border-top:1px #CCCCCC dashed; clear:both; margin-top:6px;}
	/*右侧悬浮导航*/
.float{width:111px;height:504px;position:fixed;left:50%;_position:absolute;display:none;overflow:hidden;margin-left:515px; z-index:50}/*left50%确保页面中间，左边距515大于页面内容的一半，确保在内容整体右侧外*/
.float a{display:block;text-indent:-9999px;overflow:hidden;height:42px; background:url(/UI/images/index/youce.png) no-repeat;-webkit-transition:background 0.2s ease}
.float .an_1:hover{background-position:-111px 0}
.float .an_2{background-position:-222px 0}
.float .an_2:hover{background-position:-333px 0}
.float .an_3{background-position:-444px 0}
.float .an_3:hover{background-position:-555px 0}
.float .an_4{background-position:-666px 0}
.float .an_4:hover{background-position:-777px 0}
.float .an_5{background-position:-888px 0}
.float .an_5:hover{background-position:-999px 0}
.float .an_6{background-position:-1110px 0}
.float .an_6:hover{background-position:-1221px 0}
.float .an_7{background-position:-1332px 0}
.float .an_7:hover{background-position:-1443px 0}
.float .an_8{background-position:-1554px 0}
.float .an_8:hover{background-position:-1665px 0}
.float .an_9{background-position:-1776px 0}
.float .an_9:hover{background-position:-1887px 0}
.float .an_10{background-position:-1998px 0}
.float .an_10:hover{background-position:-2109px 0}
.float .an_11{background-position:-2442px 0}
.float .an_11:hover{background-position:-2553px 0}
.float .an_12{background-position:-2220px 0}

/*右侧悬浮*/

/*客服*/
.yb_conct{position:fixed;z-index:9999999;top:200px;right:-127px;cursor:pointer;transition:all .3s ease;}
.yb_bar ul li{width:180px;height:53px;font:16px/53px 'Microsoft YaHei';color:#fff;text-indent:54px;margin-bottom:3px;border-radius:3px;transition:all .5s ease;overflow:hidden;}
.yb_bar .yb_top{background:#ff4a00 url(/UI/images/kf/rightbar.png) no-repeat 0 0;}
.yb_bar .yb_phone{background:#ff4a00 url(/UI/images/kf/rightbar.png) no-repeat 0 -57px;}
.yb_bar .yb_QQ{text-indent:0;background:#ff4a00 url(/UI/images/kf/rightbar.png) no-repeat 0 -113px;}
.yb_bar .yb_ercode{background:#ff4a00 url(/UI/images/kf/rightbar.png) no-repeat 0 -169px;}
.hd_qr{padding:0 29px 25px 29px;}
.yb_QQ a{display:block;text-indent:54px;width:100%;height:100%;color:#fff;}